@charset "utf-8";
body {margin:0px;color:#333333;background-color:#ffffff;font-size:100%;line-height:1.3;font-family:"Hiragino Kaku Gothic ProN","メイリオ",sans-serif;-webkit-text-size-adjust:100%;}
header ,article ,footer ,section ,h1,h2,h3,hr{clear:both;}/*-clear-*/
article ,section ,nav ,dl,ul,div{padding:0px 0px 5px;overflow:auto;}/*-hasLayout-*/
h1,h2,h3,h4,h5,p,dl,ul,ol {margin-top:0px;}
ul,ol{padding-left:30px;}
#Map,#Map *,#jump{padding:0px;overflow:visible;}
#jump a{position:absolute;width:0px;height:0px;overflow:auto;text-indent:-1000em;}
#jump a:focus{width:12em;height:1.5em;text-indent:0px;background:#ffffff;text-align:center;}
#TOP{min-width:1024px;padding:0px;}
textarea {max-width:95%;}
a{color:#00476a;text-decoration:underline;}
a:visited{color:#61848b;}
a:hover{color:#14205f;}
a:active{color:#5d0000;}
a:hover img{opacity:0.8;}
img{border:none;vertical-align:middle;}
header{margin-bottom:10px;border-top:3px solid #1b5e20;box-shadow:0px 2px 4px 1px rgba(0,0,0,0.4);}
header .wrap,
header nav ul,
.locus{width:1024px;margin:0px auto;}
header .wrap .title,header h1 {width:369px;margin-top:25px;float:left;}
header .wrap .title a,header h1 {display:block;height:55px;}
header .page_control{float:right;}
header .page_control ul,#UD dl,#UD dl dd{min-height:44px;margin:2px 1px;padding:0px;float:left;list-style:none;}
header .page_control ul li {margin:2px 5px;padding-top:5px;float:left;}
#UD dl.color_change,#UD dl.textsize_change{width:224px;margin:0px;padding:5px 0px 0px 0px;float:right;}
#UD dl.color_change{width:194px;}
#UD dl dt{height:34px;padding:10px 3px 0px 0px;background:no-repeat center center;float:left;color:rgba(0,0,0,0);}
#UD dl.color_change dt {width:50px;background-image:url(../img/control_color_title.png);}
#UD dl.textsize_change dt {width:80px;background-image:url(../img/control_font_title.png);}
header .page_control ul li a{display:block;padding:8px 12px;color:#000000;background:#6D6D6D;border-radius:22px;}
#UD dl dd a,
header .page_control form.search label.search_txt{display:block;width:44px;height:44px;}
header .page_control form.search {width:340px;margin:8px 0px 0px;float:right;text-align:center;background:#EEEEEE;border-radius:20px;}
header .page_control form.search div{padding:0px;}
header .page_control form.search label.search_txt{display:block;width:15%;height:auto;padding:8px 0px;background:url(../img/control_search_title.png) no-repeat center center;float:left;font-size:0.9em;text-indent:-100em;}
header .page_control form.search .input_area{width:85%;box-sizing:border-box;margin:0px;padding:0px;}
header .page_control form.search input#search_txt {display:block;width:75%;padding:10px 0px;margin:0px;border:none;background-color:transparent;float:left;}
header .page_control form.search input#search_txt:focus {background-color:rgba(255,255,255,0.5);outline:none;}
header .page_control form.search input.search_bt {width:25%;padding:8px 0px;margin:0px;font-weight:bold;background-color:#333333;color:#ffffff;border:none;float:left;font-family:"Hiragino Kaku Gothic ProN","メイリオ",sans-serif;-webkit-appearance:none;border-radius:0px 20px 20px 0px;}
header nav{padding:0px;background-color:#a5d6a7;}
header nav .menu_button{display:none;position:fixed;top:0px;right:0px;z-index:100;}
header nav .menu_button a{display:block;width:44px;height:44px;background:url(../img/menu_open.png) no-repeat center center rgba(255,255,255,0.5);text-indent:-100em;}
header nav ul {padding:0px;list-style:none;}
header nav ul li{width:20%;margin:0;float:left;}
header nav ul li a{display:block;padding:20px 10px;text-align:center;}
header img,
.contents nav img{max-width:100%;height:auto;}
.locus{padding:10px 0px;}
.contents {width:1024px;margin:0px auto;}
.contents article {width:700px;float:left;}
.no_nav .contents article {width:auto;float:none;}
.contents article section,
.contents article .txtbox{margin:15px;}
.contents article h1{margin:0px 0px 20px;padding:1em;background-color:#1b5e20;font-size:1.6em;color:#ffffff;}
.contents article h2{margin:0px 0px 20px;padding:0.5em 20px;border-bottom:1px dashed #666666;font-size:1.5em;}
.contents article h3{padding:0.5em 20px;border-bottom:1px dashed #666666;font-size:1.4em;}
.contents article h4{padding:3px 15px;border-left:5px solid #1b5e20;font-size:1.2em;}
.contents article h5{padding:0.5em 20px;font-size:1.1em;}
.contents article h6{padding:0.5em 20px;font-size:1em;}
.contents article h2:before{top:5px;bottom:5px;left:3px;border-left:6px solid #1b5e20;}
.contents article ol {padding-left:2em;}
.contents article ul{list-style:none;padding-left:0px;}
.contents article ol > li,.contents article ul > li{margin-bottom:0.3em;}
.contents article ul > li{padding-left:2em;}
.contents article ul > li:before{top:0.3em;left:8px;width:0.7em;height:0.7em;background:#1b5e20;border-radius:50%;}
.contents article ul.link_list > li:before{width:0px;height:0px;border:0.4em solid transparent;border-left:0.6em solid #4D3E33;background:transparent;border-radius:0px;}
.contents article ul.file_list > li:before{top:0.2em;width:16px;height:16px;border:none;background:url(../img/file_list_mark.gif) no-repeat;border-radius:0px;}
.contents article ul.file_list > li.pdf:before{background-image:url(../img/file_list_mark_pdf.png);}
.contents article ul.file_list > li.doc:before{background-image:url(../img/file_list_mark_doc.gif);}
.contents article ul.file_list > li.xls:before{background-image:url(../img/file_list_mark_xls.gif);}
.contents article ul.menu li{padding:0px;}
.contents article ul.menu li a{display:block;padding:1.5em;padding-left:30px;color:#333333;background:#F5F5F5;font-size:1.2em;text-decoration:none;transition-duration:0.3s;}
.contents article ul.menu li a:before{top:10px;bottom:10px;left:10px;border-left:6px solid #1b5e20;}
.contents article ul.menu li a:hover{background:#ededed;}
.contents article ul.menu li:before{display:none;}
.contents article table{border-collapse: collapse;margin-bottom:15px;}
.contents article table caption{padding:4px 0px;text-align:left;font-weight:bold;}
.contents article table table,.contents article table ul,.contents article table ol,.contents article table table dl{margin-bottom:0px;}
.contents article table th,.contents article table td{padding:0.5em;border:1px solid #666666;}
.contents article table th {background:#f5f5f5;}
.contents article table.wide_table{display:block;width:100%;overflow:auto;}
.contents article table.wide_table caption{display:block;}
.contents article table.wide_table tbody{display:table;}
.contents article .form_section{padding:20px 20px 10px;border:1px solid #CCCCCC;}
.contents article .form_section dl dt{margin:8px 0px 0px;}
.contents article .form_section dl dd{margin:0px;padding:8px 0px;}
.contents article .form_section input[type="radio"]{width:16px;height:16px;}.contents article .image_box {width:100%;margin:0px 0px 10px;}
.contents article .image_box figure {max-width:31%;margin:5px 1%;padding:0px;float:left;}
.contents article .image_box figure img {margin:1%;max-width:98%;height:auto;}
.contents article .image_box figcaption {position:static;width:auto;margin:0px;padding:3px;text-align:center;}
.contents article .acrobat {margin:8px 15px 8px;padding:8px;border:3px solid #EFEFEF;}
.contents article .acrobat .icon {margin:0px 8px 0px 0px;border:none;float:left;}
.contents article .acrobat p{margin:0px;font-size:0.9em;}

/* TEXT BOX */
p.caution { padding-left: 2em; text-indent: -2em;}
iframe { max-width: 100%;}

/* IMAGE BOX */
.contents article ul > li{position:relative;}
.contents article ul > li:before{display:block;content:" ";position:absolute;}
.contents article ul.box-image { padding: 1em 0 0;}
.contents article ul.box-image li { margin: 0 1% 1%; padding: 0; float: left; text-align: center; }
.contents article ul.box-image li:before { display: none;}
.contents article ul.box-image li img { max-width: 100%; height: auto;}
.contents article ul.box-image li p { padding-top: 0.5em; font-size: 0.8em;}
.contents article ul.box-image.single li { width: 60%; padding-left: 19%; padding-right: 19%; float:none;}
.contents article ul.box-image.double li { width: 48%;}
.contents article ul.box-image.triple li { width: 31.3333333333%;}
.contents article ul.box-image.quadruple li { width: 23%;}
.contents article ul.box-image.pentadruple li { width: 18%;}
.contents article ul.box-image.hexatruple li { width: 14.6666666666%;}
.contents article ul.box-image.double li:nth-child(2n+1),
.contents article ul.box-image.triple li:nth-child(3n+1),
.contents article ul.box-image.quadruple li:nth-child(4n+1),
.contents article ul.box-image.pentadruple li:nth-child(5n+1),
.contents article ul.box-image.hexatruple li:nth-child(6n+1),.contents .article .box-image li.clear{clear:both;}
.contents article .image_box {margin: 0px 0px 10px; padding-bottom: 0;}
.contents article .image_box img{max-width: 100%; height: auto;}
.contents article .image_box_center {min-width:240px; width: 50%; max-width: 80%; margin: 0px auto 10px; padding-right: 2em;}
.contents article .image_box_left,
.contents article .image_box_right {max-width: 50%; }
.contents article .image_box_left {float: left; margin-right: 10px;}
.contents article .image_box_right {float: right; margin-left: 10px;}
.contents article .image_box_left p,
.contents article .image_box_right p{padding-top: 0.5em; font-size: 0.85em; text-align:center;}

.contents article fieldset{padding:0px 0px 15px;border:none;}
.contents dl.news dt{width:9em;margin:1.5em 0.5em;float:left;}
.contents dl.news dd{margin:0px;padding:1.5em 0px;padding-left:10em;border-bottom:1px solid #666666;}
.contents nav {width:300px;float:right;}
.contents nav ul,
.contents nav dl{margin:0px;padding:0px;list-style:none;}
.contents nav dl dt{margin:0px 0px 10px;padding:1.5em 2px;background-color:#1b5e20;font-size:1.2em;color:#ffffff;text-align:center;}
.contents nav dl dd{margin:0px 0px 10px;}
.contents nav dl dd a{display:block;padding:1.3em 0.5em 1.3em 35px;color:#333333;background:url(../img/list_mark.png) no-repeat 10px center;border:1px solid #CCCCCC;text-decoration:none;transition-duration:0.3s;}
.contents nav dl dd a:hover{border-color:#aaaaaa;background-color:#f4f4f4;}
.contents nav ul li{margin-bottom:16px;padding:3px;}
.contents nav ul li a{display:block;padding:28px 16px 28px 80px;color:#333333;background:#ffffff no-repeat 15px center;font-size:1.2em;text-decoration:none;border-radius:4px;box-shadow:1px 1px 5px 0px rgba(0,0,0,0.2);}
.contents nav ul li.menu01 a{background-image:url(../img/menu_icon01.png);}
.contents nav ul li.menu02 a{background-image:url(../img/menu_icon02.png);}
.contents nav ul li.menu03 a{background-image:url(../img/menu_icon03.png);}
.contents nav ul li.menu04 a{background-image:url(../img/menu_icon04.png);}
.contents nav ul li.menu05 a{background-image:url(../img/menu_icon05.png);}
.contents nav ul.banner{}
.contents nav ul.banner li{margin:0px 0px 10px;text-align:center;}
.contents nav .call{margin:0px 0px 10px;padding:8px;border:4px solid #B30938;background:#FFFBFC;}
.contents nav .call p{margin:0px;padding:8px;border-bottom:1px dashed #B30A39;text-align:center;}
.contents nav .call p:last-child{border:none;}

.jumplink a img,
header img,
.contents nav img,
ul.banner li img,
footer .wrap img{max-width:100%;height:auto;}

footer{background:#f5f5f5;}
footer .wrap{display:block;width:1024px;margin:0px auto;padding:0px;}
footer h2{margin:0px;padding:12px;font-size:1.3em;}
footer .wrap section{width:23%;margin:10px 1% 20px;padding:8px;box-sizing:border-box;background:#ffffff;float:left;clear:none;}
footer .wrap section h3{min-height:2.4em;font-size:1em;}
footer .wrap section p{margin:3px;font-size:0.8em;}
footer .wrap section a.bt{display:block;padding:1.8em;padding-left:32px;color:#ffffff;background:#1b5e20 url(../img/map_icon.png) no-repeat 8px center;text-decoration:none;border-radius:4px;}
footer .copyright{margin:0px;padding:0px;color:#ffffff;background:#1b5e20;text-align:right;font-size:0.8em;clear:both;}
footer .copyright a{color:#ffffff;}
footer .copyright ul{margin:10px 0px;padding:2px 0px;float:left;list-style:none;}
footer .copyright ul li{margin:0px;margin-right:3em;float:left;}
footer .copyright p{margin:10px 0px;float:right;}
footer .reread_link{width:80px;position:fixed;bottom:44px;right:0px;}
footer .reread_link a{display:block;padding:13px 0px;overflow:hidden;background:rgba(76,175,80,0.7);text-align:center;border-radius:50%;}
footer .reread_link a:hover{background:#89ce8b;}
.contents article h2,
.contents article ul > li,
.contents article ul.menu li a{position:relative;}
.contents article h2:before,
.contents article ul > li:before,
.contents article ul.menu li a:before{display:block;content:" ";position:absolute;}
.font_kyoutyo{font-weight:bold;}
.font_coment{font-size:80%;}
.font_red{color:#dd0000;}

/* form */
.formError div{margin:0;padding:0;}
.formError { z-index: 990;overflow: visible; }
.formError .formErrorContent { z-index: 991; }
.formError .formErrorArrow { z-index: 996; }
.ui-dialog .formError { z-index: 5000; }
.ui-dialog .formError .formErrorContent { z-index: 5001; }
.ui-dialog .formError .formErrorArrow { z-index: 5006; }
.inputContainer {position: relative;float: left;}
.formError {position: absolute;top: 300px;left: 300px;display: block;cursor: pointer;text-align: left;}
.formError.inline {position: relative;top: 0;left: 0;display: inline-block;}
.ajaxSubmit {padding: 20px;background: #55ea55;border: 1px solid #999;display: none;}
.formError .formErrorContent {width: 100%;background: #ee0101;position:relative;color: #fff;min-width: 120px;font-size: 11px;border: 2px solid #ddd;box-shadow: 0 0 6px #000;-moz-box-shadow: 0 0 6px #000;-webkit-box-shadow: 0 0 6px #000;-o-box-shadow: 0 0 6px #000;padding: 4px 10px 4px 10px;border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;-o-border-radius: 6px;}
.formError.inline .formErrorContent {box-shadow: none;-moz-box-shadow: none;-webkit-box-shadow: none;-o-box-shadow: none;border: none;border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;-o-border-radius: 0;}
.greenPopup .formErrorContent {background: #33be40;}
.blackPopup .formErrorContent {background: #393939;color: #FFF;}
.formError .formErrorArrow {width: 15px;margin: -2px 0 0 13px;position:relative;}
body[dir='rtl'] .formError .formErrorArrow,body.rtl .formError .formErrorArrow {margin: -2px 13px 0 0;}
.formError .formErrorArrowBottom {box-shadow: none;-moz-box-shadow: none;-webkit-box-shadow: none;-o-box-shadow: none;margin: 0px 0 0 12px;top:2px;}
.formError .formErrorArrow div {border-left: 2px solid #ddd;border-right: 2px solid #ddd;box-shadow: 0 2px 3px #444;-moz-box-shadow: 0 2px 3px #444;-webkit-box-shadow: 0 2px 3px #444;-o-box-shadow: 0 2px 3px #444;font-size: 0px;height: 1px;background: #ee0101;margin: 0 auto;line-height: 0;font-size: 0;display: block;}
.formError .formErrorArrowBottom div {box-shadow: none;-moz-box-shadow: none;-webkit-box-shadow: none;-o-box-shadow: none;}
.greenPopup .formErrorArrow div {background: #33be40;}
.blackPopup .formErrorArrow div {background: #393939;color: #FFF;}
.formError .formErrorArrow .line10{width: 13px;border: none;}
.formError .formErrorArrow .line9 {width: 11px;border: none;}
.formError .formErrorArrow .line8 {width: 11px;}
.formError .formErrorArrow .line7 {width: 9px;}
.formError .formErrorArrow .line6 {width: 7px;}
.formError .formErrorArrow .line5 {width: 5px;}
.formError .formErrorArrow .line4 {width: 3px;}
.formError .formErrorArrow .line3 {width: 1px;border-left: 2px solid #ddd;border-right: 2px solid #ddd;border-bottom: 0 solid #ddd;}
.formError .formErrorArrow .line2 {width: 3px;border: none;background: #ddd;}
.formError .formErrorArrow .line1 {width: 1px;border: none;background: #ddd;}

.contents article fieldset{margin-top:1em;border-bottom:1px dotted #ccc;overflow: hidden;}
.contents article fieldset legend{float:left;width:30%;position:relative;}
.contents article fieldset legend .required{top: 3px;right: 0; color: #fff;font-size: 82%;font-weight: normal;margin-left: 5px;padding: 2px;display: inline-block;line-height: 1;border-radius: 3px;background: #D92B00;vertical-align: text-top;}
.contents dl.form dt{width:30%;margin:1.5em 0.5em;float:left;}
.contents dl.form dd{margin:0px;padding:1.5em 0px;padding-left:10em;border-bottom:1px dotted #ccc;}
input.btn{margin:1em auto; width: 140px;height: 48px;display: block;font-size:1.3em;}
input[type="text"] {width:90%;max-width: 500px;height: 1.7em;}
textarea{max-width:95%}

.contents nav ul.banner li{padding:0;}
.contents nav ul.banner li a{padding:0;}

.font_big{font-size:1.6em;}
.font_kyoutyo{font-weight:bold;}
.font_coment{font-size:80%;}
.font_red{color:#dd0000;}

@media screen and (min-width: 0px) and (max-width: 1024px) {
#TOP,
header .wrap,
header nav ul,
.locus,
header .page_control form.search ,
.contents ,
.contents article ,
.contents article .form_section input[type="radio"],
.contents article .image_box figure ,
.contents article .image_box figure img ,
.contents nav ,
footer .wrap{position:static;width:auto;min-width:0px;max-width:100%;float:none;}
.slide_box,
.contents .news {position:relative;}
textarea{width:95%}
}
@media screen and (min-width: 0px) and (max-width:640px) {
header .wrap .title,header h1 ,
header nav ul li,
.contents dl.news dt,
footer .wrap section{position:static;width:auto;min-width:0px;max-width:100%;float:none;}
header nav ul{display:none;}
header nav .menu_button{display:block;}
footer .reread_link{width:59px;bottom:4px;}
footer .reread_link img{width:33px;height:auto;}
#UD{clear:both;}
header .wrap .title,header h1 {margin-right:44px;}
.list_link{position:static;}
header nav ul li{width:auto !important;}
header nav ul li a{padding:10px !important;}
#menu{position:fixed;top:0px;left:0px;right:0px;padding-top:44px;background-color:#a5d6a7;z-index:95;}
.jumplink{width:60px;height:60px;}
.contents .news dl.news dd{padding-top:0px;padding-left:0.5em;}

.contents article fieldset legend,
.contents dl.form dt{float:none;width:auto;}
.contents article fieldset legend{border-bottom:1px dotted #ccc;width:96%;margin-bottom:1em;position:unset;}
.contents article fieldset{border-bottom:none;}
}
@media screen and (min-width:641px) {html body #menu{display:block !important;}}
@media print{#TOP{width:1024px;}}